/*----- SETUP - Open -----*/
html {
}
body {
    background: #51708d;
    color: #555;
    cursor: default;
    font-family: "freight-sans-pro", arial, sans-serif;
    font-size: 16px;
    overflow-x: hidden;
}
.serif {
    font-family: "freight-text-pro";
}
p {
    margin-bottom: 15px;
}
a {
    color: #0861b6;
    text-decoration: none;
}
a:hover {
    color: #fd8840;
    text-decoration: none;
}
h1, h2, h3, h4, h5, h6 {
    font-weight: 300;
    line-height: 1.1em;
    margin: 0 0 15px 0!important;
}
.wf-loading h1, .wf-loading h2, .wf-loading h3, .wf-loading h4, .wf-loading h5, .wf-loading h6,
.wf-loading div, .wf-loading p, .wf-loading a {
	visibility: hidden!important;
}
.wf-active h1, .wf-active h2, .wf-active h3, .wf-active h4, .wf-active h5, .wf-active h6,
.wf-active div, .wf-active p, .wf-active a {
	visibility: visible!important;
}
h1 {
    color: #6c3302;
    font-family: "freight-text-pro";
    font-size: 44px;
    font-style: italic;
}
h2,
h2 a {
    color: #6c3302;
    font-family: "freight-text-pro";
    font-size: 34px;
    font-style: italic;
}
h2 a:hover {
    color: #c86109;
}
h3 {
    color: #666;
    font-size: 24px;
    margin: 0 0 10px 0;
}
h4 {
    color: #888;
    font-size: 18px;
}
h5 {
    color: #666;
    font-size: 16px;
    font-weight: bold;
}
h6 {
    color: #888;
    font-size: 11px;
}
input[type=text],
input[type=email],
input[type=password],
textarea {
    background: #f2f2f2 url("../images/custom-form-input-3.png") repeat-x top;
    border: 1px #e4e4e4 solid;
    color: #003262;
    padding: 5px;
    width: 96%;
}
input[type=file] {
    background: #f2f2f2 url("../images/custom-form-input-3.png") repeat-x top;
    border: 1px #e4e4e4 solid;
    color: #003262;
    font-size: 14px;
    padding: 4px 4px 4px 4px;
}
input[type=submit] {
    background: #fdb515;
    border: none;
    color: #003262;
	font-family: "freight-sans-pro", arial, sans-serif;
    font-size: 18px;
    font-weight: 400;
    margin: 10px 0px 0px 5px;
    padding: 5px 10px 5px 10px;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
input[type=submit]:hover {
    background: #003263 url(../images/bg-17.png) repeat-x left bottom;
    color: #fff;
    cursor: pointer;
}
select {
    background: #f2f2f2 url("../images/custom-form-input-3.png") repeat-x top;
    border: 1px #e4e4e4 solid;
    color: #003262;
    padding: 5px;
    margin: 0 0 5px 0;
}
label {
    font-weight: normal!important;
}
.pic-left,
.pic-right,
.pic {
    display: block;
    margin: 8px;
}
.pic-left {
    float: left;
    margin: 5px 10px 10px 0;
}
.pic-right {
    display: block;
    float: right;
    margin: 5px 0 10px 10px;
    position: relative;
    z-index: 2;
}
.pic {
    float: none;
    height: auto;
    width: 100%;
    margin: 5px 0;
}
.messages.error {
    /*display: none;*/
}
/*----- SETUP - Close -----*/


/*----- LEADERBOARD - Open -----*/
.leaderboard-full {
}
.leaderboard-container {
    background: #fff;
}
.leaderboard-content .region-inner,
.leaderboard-content .block,
.leaderboard-content .block-inner {
    margin: 0;
    padding: 0;
}
/*----- LEADERBOARD - Close -----*/


/*----- HEADER - Open -----*/
.top-container-full {
}
.top-container {
    background: #fcfbf9;
    /*background: #dbd2c1 url(../images/bg-02.png) repeat-x left top;*/
}
.top-container-inside {
    background: url(../images/bg-02-3.png) no-repeat center top;
}
.top-primary-content {
    float: left;
    width: 40%;
}
.top-secondary-content {
    float: right;
    padding: 30px 20px 0px 0px;
    text-align: right;
    width: 55%;
}
#logo {
    margin: 10px 0px 5px 10px;
}
#logo img {
    height: auto;
    max-width: 100%;
    width: auto;
}
#header {
}
#header ul {
    margin: 0;
    padding: 0;
}
#header ul li {
    background: url(../images/div-menu-01.png) no-repeat center left;
    float: left;
    list-style: none;
    margin: 0px 0px 0px 0px;
    padding: 0px 10px 0px 10px;
    position: relative;
}
#header ul li.first {
    background: none;
}
#header ul li.last {
}
#header a {
    color: #000;
    font-size: 16px;
}
#header a.active {
    color: #666;
}
#header a:hover {
    color: #00aaff;
}
#header .block,
#header .block-inner {
    margin: 0px 0px 10px 0px;
    padding: 0px;
}
/* Register For Courses */
.register-for-courses {
    float: right;
}
.register-for-courses a {
    background: #fcb415 url(../images/bg-14.png) repeat-x left bottom;
    color: #6c3302!important;
    padding: 3px 10px 5px 10px;
}
.register-for-courses a:hover {
    background: #fe8841 url(../images/bg-07.png) repeat-x left bottom;
    color: #fff!important;
}
/* Secondary Menu */
.secondary-menu {
    float: right; 
}
.secondary-menu .menu {
    background: #0f7ddb url(../images/bg-15.png) repeat-x left bottom!important;
    margin: -2px 5px 0px 5px!important; 
    padding: 2px 2px 4px 2px!important;
}
.secondary-menu .menu a {
    color: #d3ebff!important;
    padding: 4px 0px!important;
}
.secondary-menu .menu a:hover {
    color: #fbc815!important;
}
/* Block Search Api Page */
.block-search-api-page {
    display: inline-block;
    padding: 0px!important;
}
.block-search-api-page .form-text {
    background: #d5dce4 url("../images/custom-form-input-2.png") right top repeat-x;
    border: 1px #cad3de solid;
    color: #003262;
    padding: 4px 5px;
    width: 230px;
}
.block-search-api-page .form-item {
    margin: 0px;
}
.block-search-api-page .form-submit {
    display: none;
}
/*.block-search-api-page .form-submit {
    background: #003262;
    border: none;
    color: #fff;
    font-size: 18px;
    margin-top: 10px;
    padding: 5px 10px;
}
.block-search-api-page .form-submit:hover {
    background: #00aaff;
    cursor: pointer;
}*/
/* Social Network */
.social-network {
    float: right;
}
/*----- HEADER - Close -----*/


/*----- CART - Open -----*/
#block-views-shopping-cart-block {
	background: url(../images/icon-cart.png) no-repeat left top;
	float: right;
	border: 1px #cad3de solid;
	margin: 0px 0px 0px 5px!important; 
	min-height: 27px;
	padding: 1px 0px 0px 0px!important; 
	position: relative;
}
#block-views-shopping-cart-block .line-item-quantity-raw {
	padding-left: 40px;
}
#block-views-shopping-cart-block .line-item-total-raw {
	padding-right: 80px;
}
#block-views-shopping-cart-block .block-inner {
	margin: 0px!important;
	padding: 0px!important;
}
#block-views-shopping-cart-block .line-item-quantity {
	display: block;
	float: left;
	margin-right: 10px;
}
#block-views-shopping-cart-block .line-item-total {
	display: block;
	float: right;
	margin-right: 10px;
}
#block-views-shopping-cart-block .line-item-summary {
	margin: 0px;
}
#block-views-shopping-cart-block .line-item-summary ul {
	position: absolute;
	right: 0px;
	top: 0px;
}
#block-views-shopping-cart-block .line-item-summary ul li {
	float: right!important;
	padding: 0px;
}
#block-views-shopping-cart-block .line-item-summary ul li.line-item-summary-view-cart a {
	background: #0161a9;
	color: #d3ebf3;
	float: right!important;
	padding: 2px 8px;
}
#block-views-shopping-cart-block .line-item-summary ul li.line-item-summary-view-cart a:hover {
	background: #fdb515;
	color: #6c3302;
}
#block-views-shopping-cart-block .view-empty p {
	margin: 0px;
	padding: 0px 10px 0px 40px;
}
#block-views-shopping-cart-block .view-content {
	display: none!important;
} 
/* CHECKOUT */
.view-id-commerce_cart_form .line-item-total {
	color: #003262;
    font-family: "freight-text-pro";
    font-size: 24px;
    font-style: italic;
	padding: 10px 0px 0px 0px;
}
input.delete-line-item.form-submit {
	background: url(../images/icon-remove.png) no-repeat;
	font-size: 0px!important;
	height: 26px;
	margin: 0px 0px 0px 15px!important;
	padding: 0px!important;
	width: 26px;
}
/*----- CART - Close -----*/


/*----- MENU BAR - Open -----*/
.menu-bar-full {
    margin: 0px;
    padding: 0px;
    position: relative;
    width: 100%;
}
.menu-bar-full > .container {
    background: #ffc544 url(../images/bg-03.png) repeat-x top;
    position: relative;
    z-index: 99;
}
/*----- MENU BAR - Close -----*/


/*----- TB MEGA MENU - Open -----*/ 
.block-tb-megamenu,
.block-tb-megamenu > .block-inner,
.tb-megamenu {
    background: none!important;
    margin: 0px!important;
    padding: 0px!important;
    position: relative;
}
.tb-megamenu-button {
    margin: -20px 0px 20px 20px!important;
}
.tb-megamenu-nav.nav.level-0 > li {
    background: url(../images/div-menu-02.png) no-repeat left center;
    margin: 0px!important;
}
.tb-megamenu-nav.nav.level-0 > .tb-megamenu-item-first {
    background: none!important;
    padding-left: 5px!important;
}
.tb-megamenu-nav.nav.level-0 > li > a {
    color: #6c3302;
    font-family: "freight-sans-pro",arial,sans-serif;
    font-size: 20px;
    font-weight: 400;
    padding: 10px 15px!important;
	position: relative;
}
.tb-megamenu-nav.nav.level-0 > .active > a,
.tb-megamenu-nav.nav.level-0 > .dropdown.active > a {
    color: #fff!important;
}
.tb-megamenu-nav.nav.level-0 > .dropdown.open > a,
.tb-megamenu-nav.nav.level-0 > li > a:hover {
    background: #003262!important;
    color: #fff!important;
	position: relative;
}
.tb-megamenu-nav-hover-line {
    background: none;
	height: 50px;
	position: absolute;
	right: -1px;
	top: 0px;
	width: 1px;
	z-index: 99;
}
.tb-megamenu-nav.nav.level-0 > .dropdown.open > a .tb-megamenu-nav-hover-line,
.tb-megamenu-nav.nav.level-0 > li > a:hover .tb-megamenu-nav-hover-line {
    background: #003262;
}
.tb-megamenu-nav.nav.level-0 > .dropdown.active.open > a .tb-megamenu-nav-hover-line,
.tb-megamenu-nav.nav.level-0 > li.active > a:hover .tb-megamenu-nav-hover-line {
    background: #fff;
}
.tb-megamenu-nav .level-1 > a {
    border: none!important;
    font-weight: normal;
}
.tb-megamenu .nav > .active > a,
.tb-megamenu .nav li.dropdown.active > .dropdown-toggle {
    background: none!important;
    color: #c45b00!important;
}
.tb-megamenu .nav li.dropdown.active.open > .dropdown-toggle {
    background: #fff!important;
    color: #000!important;
}
.tb-megamenu .nav > li > a:focus {
    color: #1f6ec3;
}
.tb-megamenu .nav > li > a:hover {
    color: #00aeee;
}
.tb-megamenu .dropdown-menu li > a:hover, 
.tb-megamenu .dropdown-menu li > a:focus  {
    color: #00aeee;
} 
.tb-megamenu .dropdown-submenu:hover > a {
    color: #1f6ec3;
}
.tb-megamenu .dropdown-menu {
    border-bottom-color: #033565;
}
.tb-megamenu-column-inner img {
    height: auto;   
    max-width: 100%;    
}
.tb-megamenu .dropdown-menu li > a {
}
.tb-megamenu-item.level-2 a.mega-group-title {
    color: #1f6ec3;
    font-size: 14px;
    font-weight: 600!important;
    line-height: 24px;
    margin-bottom: 10px;
    padding: 0!important;
    text-transform: uppercase;
}
.tb-megamenu-item.level-2 .mega-group-title:hover {
    color: #00aeee!important;
}
.tb-megamenu-item.level-2 .tb-megamenu-item.active > a {
    background: none!important;
    color: #92a2b4!important;
}
.tb-megamenu-submenu.dropdown-menu.mega-dropdown-menu {
    margin-left: -1px!important;
}
.block-tb-megamenu .no-submenu {
    display: none!important;
}
.tb-megamenu-item.active > a,
.tb-megamenu-item.active .tb-megamenu-item.active > a,
.tb-megamenu-item.active .tb-megamenu-item.active .tb-megamenu-item.active > a,
.tb-megamenu-item.active .tb-megamenu-item.active .tb-megamenu-item.active .tb-megamenu-item.active > a {
	background: none!important;
	color: #c45b00!important;
}
/* Block Text Resize */
.block-text-resize {
    position: absolute;
    right: 10px;
    top: 14px;
}
.block-text-resize .block-inner {
    float: left;
}
.text-resize-info {
    color: #6c3302;
    float: left;
    margin: 4px 3px 0px 0px;
}
a#text_resize_increase {
    background: url(../images/icon-a-01.png) no-repeat;
    height: 23px;
    margin: 0px 5px 0px 0px;
    width: 23px;
}
a#text_resize_decrease {
    background: url(../images/icon-a-02.png) no-repeat;
    height: 23px;
    margin: 0px;
    width: 23px;
}
/*----- TB MEGA MENU - Close -----*/


/*----- HIGHLIGHTED - Open -----*/
.highlighted-container-full {
    background: #fff;
}
.highlighted-container {
}
.highlighted-container .block,
.highlighted-container .block-inner {
    margin: 0px;
    padding: 0px;
}
/*----- HIGHLIGHTED - Close -----*/


/*----- SECONDARY CONTENT - Open -----*/
.secondary-full {
}
/*----- SECONDARY CONTENT - Close -----*/


/*----- BREADCRUMB - Open -----*/
.breadcrumb-container {
    border: 1px #e9e9e9 solid;
    margin: 0 0 20px 0;
    padding: 5px 10px;
}
#breadcrumb,
.breadcrumb-wrapper {
    color: #999;
    font-size: 12px;
    margin: 0;
    padding: 0;
}
/*----- BREADCRUMB - Close -----*/


/*----- CONTAINER - Open -----*/
.container-full {
    background: #617d98 url(../images/bg-01.jpg);
    margin: 0px;
    padding: 0px;
}
.container-content {
    background: #fff;
}
.container-shadow.container {
    position: relative;
    padding: 0px;
    
    -webkit-box-shadow: 0px 0px 20px rgba(22, 45, 67, 0.8);
    -moz-box-shadow: 0px 0px 20px rgba(22, 45, 67, 0.8);
    box-shadow: 0px 0px 20px rgba(22, 45, 67, 0.8);
}
#main-content {
    margin: 20px;
}
#main-content h2.block-title {
    background: #e0d8c9 url(../images/bg-05.png) repeat-x left bottom;
    padding: 5px 10px 8px 20px;
}
.columns {
}
.title-container {
    position: relative;
}
.title-container h1#page-title {
    background: url(../images/bg-18.png) repeat-x left bottom;
    color: #003262;
    display: block;
    margin: 0px 0px 20px -20px!important;
    padding: 0px 20px 20px 20px!important;
}
/*----- CONTAINER - Close -----*/


/*----- EASY BREADCRUMB - Open -----*/
.block-easy-breadcrumb {
	background: #f4f4f4;
	border: 1px #e4e4e4 solid;
	margin: -5px 0px 15px 0px;
	padding: 5px 10px;
}
/*----- EASY BREADCRUMB - Close -----*/


/*----- CONTENT - Open -----*/
#login-links #login-link {
	background: #ffc544;
	border: 1px #e68105 solid;
	color: #ce5b00;
}
#login-links #login-link:hover {
	background: #ce5b00;
	border: 1px #ce5b00 solid;
	color: #ffc544;
}
#login-links #register-link {
	background: #eee;
	border: 1px #ccc solid;
	color: #0e7dda;
}
#login-links #register-link:hover {
	background: #0e7dda;
	border: 1px #0e7dda solid;
	color: #ffc544;
}
#tasks,
#tasks .tabs {
	margin: 0px 0px 10px 0px!important;
}

.newsletter-archive {
	clear: both;
	display: block;
	padding-top: 15px;
}

.page-programs-events .taxonomy-term-description,
.page-programs-events-speaker .taxonomy-term-description {
	display: none; 
}
/*----- CONTENT - Close -----*/


/*----- VIEW VIEW COURSES LIST - Open -----*/
.view-view-courses-list .view-grouping {
	border-bottom: 1px #e4e4e4 solid; 
	margin: 0px 0px 20px 0px; 
}
.view-view-courses-list .views-row {
	border-bottom: 1px #e4e4e4 solid;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.view-view-courses-list .views-row.views-row-last {
	border-bottom: none;
    margin: 0px;
}
.view-view-courses-list .views-row:after {
    clear: both;
    content: '';
    display: block;
}
.view-view-courses-list .view-grouping-content > h3 {
	background: #e0d8c9 url(../images/bg-05.png) repeat-x left bottom;
	color: #6c3302;
	font-family: "freight-text-pro";
	font-size: 26px;
	font-style: italic;
	padding: 10px;
}
.view-view-courses-list .view-grouping-content > h3 a {
	color: #6c3302;
}
.view-view-courses-list .view-grouping-content > h3 a:hover {
	color: #c85c00;
}
.view-view-courses-list .view-content-name {
	color: #003262;
	font-size: 18px;
}
.view-view-courses-list .view-content-column-1 {
	float: left;
	width: 19%;
}
.view-view-courses-list .view-content-column-2 {
	float: left;
	padding: 0px 0px 0px 2%;
	width: 55%;
}
.view-view-courses-list .view-content-column-3 {
	float: left;
	width: 23%;
}
.view-content-price {
	clear: both;
	text-align: right;
	padding-top: 5px;
}
.view-view-courses-list .view-content-column-2 h4.view-content-title {
	font-size: 22px;
	margin: 0px 0px 5px 0px!important;
}
.view-view-courses-list .view-content-column-2 h4.view-content-title a {
	color: #003262;
}
.view-view-courses-list .view-content-column-2 h4.view-content-title a:hover {
	color: #fd8840;
}
.view-view-courses-list .view-content-column-2 .view-content-price {
	font-size: 18px;
}
.view-view-courses-list .view-content-column-3 {
	float: right;
	width: 17%;
}
.view-view-courses-list .form-submit {
	float: right;
}
.view-view-courses-list .view-mode-teaser {
	margin: 0px;
}
.view-view-courses-list .views-exposed-widgets {
	border-bottom: 1px #ccc dashed;
	display: block;
	margin-bottom: 15px;
	padding-bottom: 15px;
}
.view-view-courses-list label {
	color: #003262;
	float: left;
    font-family: "freight-text-pro";
	font-size: 18px;
	padding: 3px 0px 0px 0px;
	margin: 0px 10px 0px 0px;
}
.view-view-courses-list .views-widget {
	float: left;
}
.view-view-courses-list .commerce-add-to-cart em {
	display: block;
	text-align: right!important;
}

/* Content */
.field-name-commerce-price .field-label {
	display: none;
}
.field-name-commerce-price .field-items {
	display: block;
	padding-top: 5px;
	text-align: right;
	width: 100%;
}

.field-name-field-speaker .field-items:after {
    clear: both;
    content: '';
    display: block;
}
.field-name-field-speaker .field-item {
	color: #003262;
	display: inline-block;
	font-size: 24px;
	font-weight: 400!important;
	margin-right: 5px;
}
.field-name-field-speaker .field-item:after {
	content: ',';
}
.field-name-field-speaker .field-item.last:after {
	content: '';
}
/*----- VIEW VIEW COURSES LIST - Close -----*/


/*----- VIEW NODE FULL - Open -----*/
.view-mode-full .field-name-title h2 {
	display: block;
	font-size: 32px!important;
	margin-bottom: 20px;
}
/*.view-mode-full .group-footer {
	padding-top: 20px;
}*/
.group-footer #pageContent {
	padding-top: 20px;
}
.field-type-commerce-product-reference .commerce-add-to-cart div {
	text-align: right;
}

.node-location h1.node-title {
	font-size: 24px;
	margin: 0px!important;
}
.node-location .field-name-field-location-map {
	border: 5px #eee solid;
	margin: 10px 0px 0px 0px!important;
}
/*.field-name-field-location-node .field-label {
	display: none!important;
}*/
/*----- VIEW NODE FULL - Close -----*/


/*----- VIEWS RESPONSIVE GRID - Open -----*/
.pane-views.block {
    margin: 0px 0px 10px 0px;
}
.views-responsive-grid.views-columns-3 a {
    color: #003262;
}
.views-responsive-grid.views-columns-3 a:hover {
    color: #fd8840;
}
.views-responsive-grid.views-columns-3:after {
    clear: both;
    content: '';
    display: block;
}
.views-responsive-grid.views-columns-3 .views-row {
}
.views-responsive-grid.views-columns-3 .views-column {
    float: left;
    margin: 0px 2% 10px 0px;
    position: relative;
    width: 32%;
}
.views-responsive-grid.views-columns-3 .views-column-last {
    margin-right: 0px; 
}
.views-responsive-grid.views-columns-3 .views-column .views-responsive-grid-content {
    border: 1px #e4e4e4 solid;
    padding: 19px;
    position: relative;
}
/* STYLES */
.upcoming-events-style .views-field-title,
.highlighted-courses-style .views-field-title {
    margin: 10px 0px!important;
}
.upcoming-events-style .views-field-field-dates,
.highlighted-courses-style .views-field-field-dates {
    color: #fff;
    left: -10px;
    max-width: 70px;
    min-width: 50px;
    padding: 7px 5px 10px 5px;
    position: absolute;
    text-align: center;
    top: 10px;
}
.upcoming-events-style .views-field-field-dates {
    background: #9dad33;
}
.highlighted-courses-style .views-field-field-dates {
    background: #00b0da;
}
.upcoming-events-style .views-field-field-dates .dates-fold,
.highlighted-courses-style .views-field-field-dates .dates-fold {
    bottom: -10px;
    height: 10px;
    left: 0px;
    position: absolute;
    width: 10px;
}
.upcoming-events-style .views-field-field-dates .dates-fold {
    background: url(../images/fold-01.png) no-repeat;
}
.highlighted-courses-style .views-field-field-dates .dates-fold {
    background: url(../images/fold-02.png) no-repeat;
}
.upcoming-events-style .views-field-field-dates .dates-1,
.highlighted-courses-style .views-field-field-dates .dates-1 {
    font-size: 20px;
    line-height: 20px;
}
.upcoming-events-style .views-field-field-dates .dates-2,
.upcoming-events-style .views-field-field-dates .dates-3,
.highlighted-courses-style .views-field-field-dates .dates-2,
.highlighted-courses-style .views-field-field-dates .dates-3 {
    font-size: 15px;
    line-height: 18px;
}
.upcoming-events-style .views-field-field-image img,
.highlighted-courses-style .views-field-field-youtube img,
.highlighted-courses-style .views-field-field-image img {
    border: 3px #d9e4ef solid;
    height: auto;
    width: 100%;
}
.upcoming-events-style .views-field-title,
.highlighted-courses-style .views-field-title {
    font-family: "freight-text-pro";
    font-size: 22px;
}
/* Buttons */
.upcoming-events-style .view-footer,
.highlighted-courses-style .view-footer {
    padding: 15px 0px 0px 0px;
}
.upcoming-events-style .view-footer a {
    background: #9dad33 url(../images/bg-11.png) repeat-x bottom left;
    color: #fff;
    padding: 5px 10px;
}
.upcoming-events-style .view-footer a:hover {
    background: #798b11;
}
.highlighted-courses-style .view-footer a {
    background: #00b0da url(../images/bg-12.png) repeat-x bottom left;
    color: #fff;
    padding: 5px 10px;
}
.highlighted-courses-style .view-footer a:hover {
    background: #009bc0;
}
.upcoming-events-style .views-responsive-grid-footer {
    background: #9dad33;
    display: block;
    height: 5px;
    margin-top: 1px;
}
.highlighted-courses-style .views-responsive-grid-footer {
    background: #00b0da;
    display: block;
    height: 5px;
    margin-top: 1px;
}
/*----- VIEWS RESPONSIVE GRID - Close -----*/


/*----- SIDEBAR - Open -----*/
.sidebar {
}
.sidebar h2.block-title,
.sidebar h2 {
    font-size: 28px;
}
.sidebar h3 {
    color: #003262;
    font-size: 18px;
}
.region-sidebar-second .region-inner {
    margin: 20px 20px 10px 0px;
    padding: 0px;
}
.region-sidebar-second .block {
    margin: 0px;
    padding: 0px;
}
.region-sidebar-second .block-inner {
    background: #f2f2f2;
    border: #e4e4e4 1px solid;
    margin: 0px 0px 10px 0px; 
    padding: 20px;
}
.sidebar form {
    clear: both;
	content: '';
    display: block;
}
.sidebar form .form-item {
    float: left;
    margin: 0px;
    width: 64%;
}
.sidebar form .form-submit {
    background: #fe8841;
    color: #fff;
    float: left;
    font-size: 16px; 
    margin: 0px!important;
}
.sidebar form .form-submit:hover {
    background: #ff690d;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
    .sidebar form .form-submit {
        margin: 26px 0px 0px 5px;
    }
}
.sidebar input[type=text] {
    background: #fff;
    border: 1px #d7d7d7 solid;
}
/*----- SIDEBAR - Close -----*/


/*----- JOIN MEMBERSHIP - Open -----*/
.node-m7-membership .commerce-add-to-cart div {
	text-align: left !important;
	padding-bottom: 10px;
}
.node-type-m7-membership .field-name-field-m7-membership-product input[type="radio"]{
  float: left;
  display: block;
  width: 4%
}
.node-type-m7-membership .field-name-field-m7-membership-product label{
  float: left;;
  width: 95%;
  display: block;
}
/*----- JOIN MEMBERSHIP - Close -----*/


/*-----  STYLE FOR BUTTONS AND TITLES - Open -----*/
.berkeley-blue h2.block-title,
.california-gold h2.block-title,
.golden-gate h2.block-title,
.lap-lane h2.block-title,
.soybean h2.block-title,
.lawrence h2.block-title {
    font-family: "freight-text-pro";
    font-size: 28px!important;
    font-style: italic;
	line-height: 28px;
    margin: -21px -21px 15px -21px!important;
    padding: 9px 10px 14px 20px!important;
}
.berkeley-blue-button,
.california-gold-button,
.golden-gate-button,
.lap-lane-button,
.soybean-button,
.lawrence-button {
    display: block;
    font-family: "freight-text-pro";
    font-size: 28px;
    font-style: italic;
	line-height: 28px;
    margin: 0px 0px 10px 0px;
    padding: 10px 20px 13px 20px;
}

/* Berkeley Blue */
.berkeley-blue-button,
.berkeley-blue h2.block-title {
    background: #003263 url(../images/bg-17.png) repeat-x left bottom;
    color: #fbb415;
}
.berkeley-blue-button,
.berkeley-blue h2.block-title a {
    color: #fbb415;
    font-size: 28px;
}
.berkeley-blue-button:hover,
.berkeley-blue h2.block-title a:hover {
    color: #fff;
}
/* CALIFORNIA GOLD */
.california-gold-button,
.california-gold h2.block-title {
    background: #fbb415 url(../images/bg-06.png) repeat-x left bottom;
    color: #003262;
}
.california-gold-button,
.california-gold h2.block-title a {
    color: #003262;
    font-size: 28px;
}
.california-gold-button:hover,
.california-gold h2.block-title a:hover {
    color: #fff;
}
/* GOLDEN GATE */
.golden-gate-button,
.golden-gate h2.block-title {
    background: #ff8a42 url(../images/bg-07.png) repeat-x left bottom;
    color: #fff;
}
.golden-gate-button,
.golden-gate h2.block-title a {
    color: #fff;
    font-size: 28px;
}
.golden-gate-button:hover,
.golden-gate h2.block-title a:hover {
    color: #ffdd91;
}
/* LAP LANE */
.lap-lane-button,
.lap-lane h2.block-title {
    background: #13d8c9 url(../images/bg-08.png) repeat-x left bottom;
    color: #003262;
}
.lap-lane-button,
.lap-lane h2.block-title a {
    color: #003262;
    font-size: 28px;
}
.lap-lane-button:hover,
.lap-lane h2.block-title a:hover {
    color: #fff;
}
/* SOYBEAN */
.soybean-button,
.soybean h2.block-title {
    background: #b5c548 url(../images/bg-09.png) repeat-x left bottom;
    color: #003262;
}
.soybean-button,
.soybean h2.block-title a {
    color: #003262;
    font-size: 28px;
}
.soybean-button:hover,
.soybean h2.block-title a:hover {
    color: #fff;
}
/* LAWRENCE */
.lawrence-button,
.lawrence h2.block-title {
    background: #32cdf2 url(../images/bg-10.png) repeat-x left bottom;
    color: #003262;
}
.lawrence-button,
.lawrence h2.block-title a {
    color: #003262;
    font-size: 28px;
}
.lawrence-button:hover,
.lawrence h2.block-title a:hover {
    color: #fff;
}
/* NO STYLE */
.block-no-style .block-inner { 
    background: transparent;
    border: none;
    margin: 0px;
    padding: 0px;
}
/*----- STYLE FOR BUTTONS AND TITLES - Open -----*/


/*----- ASIDE - Open -----*/
.aside-content {
}
/*----- ASIDE - Close -----*/


/*----- TERTIARY - Open -----*/
.tertiary-full {
    background: #eee;
    padding: 20px 0;
}
.tertiary-container {
    background: #fff;
}
.tertiary-container > .region {
    padding: 0px;
}
.tertiary-full h2.pane-title.block-title {
    color: #999;
    font-size: 20px;
}
/*----- TERTIARY - Close -----*/


/*----- QUATERNARY - Open -----*/
.quaternary-full {
    background: #033565 url(../images/bg-04.png);
    padding: 10px 20px;
}
.quaternary-container {
    color: #fff;
    font-size: 14px;
}
.quaternary-container .block,
.quaternary-container .block-inner  {
    margin: 0px;
    padding: 0px;
}
.quaternary-container h2 {
    font-size: 20px;
}
.quaternary-container ul,
.quaternary-container ul li {
    margin: 0;
    list-style: none;
    line-height: 24px;
    padding: 0;
}
.quaternary-container ul li li,
.quaternary-container ul li li li {
    margin: 0;
    padding: 0;
    list-style: none;
}
.quaternary-container a {
    color: #ccc;
    text-decoration: none;
}
.quaternary-container a:hover {
    color: #42b1ea;
    text-decoration: none;
}
.quaternary-container a.active {
    color: #fff;
}
/*----- QUATERNARY - Close -----*/


/*----- FOOTER SITE MAP - Close -----*/
#footer-sitemap {
    margin: 0px;
}
.footer-menu .main-menu .column {
    float: left;
}
.footer-menu .main-menu .column.first {
}
.footer-menu .main-menu .column.last {
}
.footer-site-map .main-menu li {
    display: block!important;
    float: none!important;
}
.footer-site-map .main-menu > ul > div > li {
    margin: 0px 0px 20px 0px;
}
.footer-site-map .main-menu ul a {
    color: #92bce4;
    font-size: 16px!important;
}
.footer-site-map .main-menu ul a:hover {
    color: #fff;
}
.footer-site-map .main-menu > ul > div > li > a {
    color: #fdb515;
    font-family: "freight-text-pro";
    font-style: italic;
    font-size: 24px!important;
}
.footer-site-map .main-menu > ul > div > li > a:hover {
    color: #fdda15;
}
/*----- FOOTER SITE MAP - Close -----*/


/*----- FOOTER - Open -----*/
.footer-full {
}
.footer-content {
    background: #c2b9a7 url(../images/bg-13.png) repeat-x bottom left;
    color: #494237;
    font-size: 16px;
    padding: 20px;
    position: relative;
}
.footer-content .region-inner,
.footer-content .block,
.footer-content .block-inner {
    margin: 0px;
    padding: 0px;
}
.footer-content ul {
    margin: 5px 0px;
    padding: 0;
    text-align: right;
}
.footer-content ul:after {
    clear: both;
    content: '';
    display: block;
}
.footer-content ul li {
    background: url(../images/div-menu-03.png) no-repeat center left;
    display: inline-block; 
    list-style: none;
    margin: 0;
    padding: 0 10px 0 12px;
}
.footer-content ul li.first {
    background: none;
}
.footer-content ul li.last {
    padding-right: 0px;
}
.footer-content a {
    color: #6c3302;
}
.footer-content a.active {
    color: #421f00;
}
.footer-content a:hover {
    color: #ea6c00;
}
.footer-left {
    float: left;
    width: 50%;
}
.footer-right {
    float: right;
    text-align: right;
    width: 50%;
}
/* Content */
.donate-button {
    background: #fbb415 url(../images/bg-06.png) repeat-x left bottom;
    color: #003262!important;
    font-family: "freight-text-pro";
    font-size: 20px;
    font-style: italic;
    padding: 2px 10px 2px 10px;
}
.footer-content .donate-button {
    margin: 0px 1px 0px 0px;
    position: relative;
    top: -8px;
}
.donate-button:hover {
    color: #fff!important;
}
/*----- FOOTER - Close -----*/


/*---- PAGINATION - Open -----*/
.pager .pager-item,
.pager .pager-next,
.pager .pager-last,
.pager .pager-first,
.pager .pager-previous {
    background: none;
    border: none;
    display: inline-block!important;
    font-size: 12px;
    margin: 0px 0px 10px 5px!important;
    padding: 0px!important;
}
.pager .pager-item a,
.pager .pager-next a,
.pager .pager-last a,
.pager .pager-first a,
.pager .pager-previous a {
    background: #fff;
    border: 1px solid #ccc;
    color: #666;
    margin: 0!important;
    padding: 7px 10px!important;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.pager .pager-item a:hover,
.pager .pager-next a:hover,
.pager .pager-last a:hover,
.pager .pager-first a:hover,
.pager .pager-previous a:hover {
    background: #00aaff;
    border: 1px solid #00aaff;
    color: #fff;
}
.pager .pager-current {
    background: #666;
    border: 1px solid #666;
    color: #fff;
    font-size: 12px;
    margin: 0px 0px 0px 5px!important;
    padding: 7px 10px!important;

    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
/*---- PAGINATION - Close -----*/


/*----- CSS3PIE - Open -----*/
input[type=text],
input[type=email],
input[type=password],
input[type=submit],
textarea
{   
    /*border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;*/
}
.pic-left,
.pic-right,
.pic 
{
    -webkit-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
    -moz-box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
    box-shadow: 0px 0px 10px rgba(50, 50, 50, 0.3);
}
/*----- CSS3PIE - Close -----*/


/*----- OTHERS - Open -----*/
#commerce-checkout-form-registration .registration-who-msg {
  display: none;
}
.page-checkout fieldset {
  border: 0px !important;
}
.page-checkout legend {
  border-bottom: #cccccc 1px solid !important;
  font-size: 22px;
  width: 100%;
}

.node-type-course .group-left {
  width: auto !important;
}
.node-type-course .group-left p {
  margin-bottom: 3px;
}
.node-type-course .group-right {
  width: auto !important;
  white-space:nowrap; 
}

.node-type-course .group-footer {
  padding-top: 3px !important;
  margin-top: 3px !important;
}

.node-type-course .field-type-taxonomy-term-reference,
.node-type-event .field-type-taxonomy-term-reference {
  margin-bottom: 0px;
}
.page-programs-courses .views-field-commerce-price {
  text-align: right;
}
/*.node-type-course .date-display-single {
  display:block;
  padding: 10px 0px;
}
.node-type-course .field-type-commerce-price {
  margin: -10px 0px 10px 0px;
}

.node-type-event .field-name-field-dates {
  margin: -10px 0px 10px 0px;
}
.node-type-event .field-name-field-term {
  margin: 0px 0px 10px 0px;
}*/

.page-events #tasks {
  display: none;
}

.welcome-user {
    color: #0161a9;
    margin: 0px!important;
    padding: 0px 0px 10px 0px!important;
}
.welcome-user .block-inner,
.welcome-user .block-inner p {
       margin: 0px!important;
}

.field-name-field-event-rsvp-registration a {
  float: right;
  background: #fdb515;
  border: none;
  color: #003262;
  font-family: "freight-sans-pro", arial, sans-serif;
  font-size: 18px;
  font-weight: 400;
  margin: 10px 0px 0px 5px;
  padding: 5px 10px 5px 10px;

  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  width: auto !important;
}
.field-name-field-event-rsvp-registration a:hover {
  background: #003263 url(../images/bg-17.png) repeat-x left bottom;
  color: #fff;
  cursor: pointer;
}

.field-name-event-rsvp-capacity {
  text-align: right;
  font-style: italic;
}

.commerce-add-to-cart .available-for {
  text-align: right !important;
  padding: 5px;
  display: block;
  width: auto;
}
.commerce-add-to-cart .available-for-memberships {
  padding: 0 10px 0 10px;
  line-height: 16px;
  text-align: left !important;
}
div.messages ul {
  margin-bottom: 15px;
  margin-left: 25px;
}
/*----- OTHERS - Close -----*/